Subject: Re: bug#37202: shadowfile-tests: two failures on macOS

From: Michael Albinus <[email-masked]>
Date: Mon, 16 Sep 2019 15:13:51 +0200

Version: 27.1

Stefan Kangas <[email-masked]> writes:

> Hi Michael,

Hi Stefan,

> That seems to have done the trick; I see no more failures.  I'll send
> you the test log privately, but I think the relevant line is this one:
>
> Ran 10 tests, 10 results as expected, 0 unexpected (2019-09-15
> 22:02:48+0200, 8.197759 sec)

Thanks for your patient tests! I've disabled the traces in
shadowfile-tests.el. Closing the bug.

> Congratulations!  And thanks for investigating and fixing it.
>
> Best regards,
> Stefan Kangas

Best regards, Michael.